golang-github-brentp-irelate for Debian

The following golang modules are vendored as they have circular dependencies:
	* https://github.com/brentp/bix
	* https://github.com/brentp/vcfgo

The following binary files have been removed to make it dfsg compliant:

	vendor/github.com/brentp/bix/tests/csitest.bed.gz
	vendor/github.com/brentp/bix/tests/csitest.bed.gz.csi
	vendor/github.com/brentp/bix/main/NA12878.wham.del.vcf.gz
	vendor/github.com/brentp/bix/main/test.query.vcf.gz
	vendor/github.com/brentp/bix/main/NA12878.wham.del.vcf.gz.tbi
	vendor/github.com/brentp/bix/main/test.query.vcf.gz.tbi

The idea is to first upload irelate and then package these two separately to go into the archive.
The vendored directory will be removed when these are accepted.

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 04 Jul 2020 23:34:36 +0530
